---
Bug-Database: https://github.com/chrislit/abydos/issues
Bug-Submit: https://github.com/chrislit/abydos/issues/new
Repository: https://github.com/chrislit/abydos.git
Repository-Browse: https://github.com/chrislit/abydos
